dependent_variables:
- header:
    name: NPCORR
  qualifiers:
  - name: YBOOST
    value: 0.0 <= YBOOST < 1.0
  - name: YSTAR
    value: 1.0 <= YSTAR < 2.0
  - name: SQRT(S)
    units: TeV
    value: 8
  values:
  - errors:
    - label: nperr
      symerror: 1.618%
    value: 1.0924
  - errors:
    - label: nperr
      symerror: 1.451%
    value: 1.0799
  - errors:
    - label: nperr
      symerror: 1.309%
    value: 1.0693
  - errors:
    - label: nperr
      symerror: 1.187%
    value: 1.0619
  - errors:
    - label: nperr
      symerror: 1.08%
    value: 1.0554
  - errors:
    - label: nperr
      symerror: 0.9881%
    value: 1.05
  - errors:
    - label: nperr
      symerror: 0.9079%
    value: 1.0457
  - errors:
    - label: nperr
      symerror: 0.8381%
    value: 1.0413
  - errors:
    - label: nperr
      symerror: 0.7762%
    value: 1.039
  - errors:
    - label: nperr
      symerror: 0.7221%
    value: 1.0367
  - errors:
    - label: nperr
      symerror: 0.7236%
    value: 1.0335
  - errors:
    - label: nperr
      symerror: 0.7401%
    value: 1.0312
  - errors:
    - label: nperr
      symerror: 0.7773%
    value: 1.0289
  - errors:
    - label: nperr
      symerror: 0.8185%
    value: 1.0266
  - errors:
    - label: nperr
      symerror: 0.8593%
    value: 1.0243
  - errors:
    - label: nperr
      symerror: 0.8995%
    value: 1.0231
  - errors:
    - label: nperr
      symerror: 0.9381%
    value: 1.0218
  - errors:
    - label: nperr
      symerror: 0.9756%
    value: 1.0205
  - errors:
    - label: nperr
      symerror: 1.012%
    value: 1.0192
  - errors:
    - label: nperr
      symerror: 1.047%
    value: 1.018
  - errors:
    - label: nperr
      symerror: 1.08%
    value: 1.0168
  - errors:
    - label: nperr
      symerror: 1.113%
    value: 1.0157
  - errors:
    - label: nperr
      symerror: 1.144%
    value: 1.0148
  - errors:
    - label: nperr
      symerror: 1.174%
    value: 1.014
  - errors:
    - label: nperr
      symerror: 1.203%
    value: 1.0133
  - errors:
    - label: nperr
      symerror: 1.231%
    value: 1.0126
independent_variables:
- header:
    name: PTAVG
    units: GeV
  values:
  - high: 153.0
    low: 133.0
  - high: 174.0
    low: 153.0
  - high: 196.0
    low: 174.0
  - high: 220.0
    low: 196.0
  - high: 245.0
    low: 220.0
  - high: 272.0
    low: 245.0
  - high: 300.0
    low: 272.0
  - high: 330.0
    low: 300.0
  - high: 362.0
    low: 330.0
  - high: 395.0
    low: 362.0
  - high: 430.0
    low: 395.0
  - high: 468.0
    low: 430.0
  - high: 507.0
    low: 468.0
  - high: 548.0
    low: 507.0
  - high: 592.0
    low: 548.0
  - high: 638.0
    low: 592.0
  - high: 686.0
    low: 638.0
  - high: 737.0
    low: 686.0
  - high: 790.0
    low: 737.0
  - high: 846.0
    low: 790.0
  - high: 905.0
    low: 846.0
  - high: 967.0
    low: 905.0
  - high: 1032.0
    low: 967.0
  - high: 1101.0
    low: 1032.0
  - high: 1172.0
    low: 1101.0
  - high: 1248.0
    low: 1172.0
